<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="guitar.css">
    <title>Guitar</title>
</head>
<body>
    <header><a href="index.html">
        <div class="logo">
            <img src="img/guitar-icon-png-30.png" alt="logo" width="150px">       
         </div>
    </a>
        
         <nav>
            <ul>
                <li><a href="index.html">Main</a></li>
                <li><a href="guitar.html">Guitars</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="signin.html">Sign In</a></li>
                <li><a href="registration.html" class="Registration-button">Registration</a></li>
            </ul>
        </nav>
    </header>
    
    <section class="guitar-list">
        <div class="guitar-item">
            <img src="img/51INShoKdNL._AC_UF1000,1000_QL80_DpWeblab_.jpg" alt="Guitar 1" height="300px">
            <h2>Guitar Model 1</h2>
            <p>Description of Guitar Model 1.</p>
            <p class="price">$500</p>
            <button>Add to Cart</button>
        </div>

        <div class="guitar-item">
            <img src="img/7332599140991.jpg" alt="Guitar 2" height="300px">
            <h2>Guitar Model 2</h2>
            <p>Description of Guitar Model 2.</p>
            <p class="price">$700</p>
            <button>Add to Cart</button>
        </div>

        <div class="guitar-item">
            <img src="img/fgc_ta_bs_3.jpg" alt="Guitar 2" height="300px">
            <h2>Guitar Model 3</h2>
            <p>Description of Guitar Model 3.</p>
            <p class="price">$700</p>
            <button>Add to Cart</button>
        </div>

        <div class="guitar-item">
            <img src="img/jasmine_s35_137131_jasmine_s35_dreadnaught_natural_1487262072_1170922.avif" alt="Guitar 2" height="300px" width="250px">
            <h2>Guitar Model 4</h2>
            <p>Description of Guitar Model 4.</p>
            <p class="price">$700</p>
            <button>Add to Cart</button>
        </div>
    </section>
    <section class="guitar-list-down">
        <div class="guitar-item">
            <img src="img/jrz-st01-sb-electric-guitar-without-case-juarez-original-imaf6rjfcsetyysd.webp" alt="Guitar 1" height="300px">
            <h2>Guitar Model 5</h2>
            <p>Description of Guitar Model 5.</p>
            <p class="price">$500</p>
            <button>Add to Cart</button>
        </div>

        <div class="guitar-item">
            <img src="img/pngtree-acoustic-wooden-guitar-vector-clipart-png-image_8802099.png" alt="Guitar 2" height="300px" width="240px">
            <h2>Guitar Model 6</h2>
            <p>Description of Guitar Model 6.</p>
            <p class="price">$700</p>
            <button>Add to Cart</button>
        </div>

        <div class="guitar-item">
            <img src="img/360_F_181167696_SmyZjojfNhfomtfDgjr5QRayFu0d58RN.jpg" alt="Guitar 2" height="300px">
            <h2>Guitar Model 7</h2>
            <p>Description of Guitar Model 7.</p>
            <p class="price">$700</p>
            <button>Add to Cart</button>
        </div>

        <div class="guitar-item">
            <img src="img/gettyimages-114322710-612x612.jpg" alt="Guitar 2" height="300px" width="240px">
            <h2>Guitar Model 8</h2>
            <p>Description of Guitar Model 8.</p>
            <p class="price">$700</p>
            <button>Add to Cart</button>
        </div>
    </section>
    <footer>
        
        <div class="footer-content">
            <p class="shop-name">Nikolasmusic</p>
            <div class="footer-logo"></div>
            <p class="phone-number">Phone: +995 555 555 </p>
        </div>
        
    </footer>
</body>
</html>